### Property

# Gio TcpWrapperConnection:base-io-stream

since: 2.28

#### Declaration

    property base-io-stream: Gio.IOStream [ read, write, construct-only ]

#### Description [src]

The wrapped `GIOStream`.

Type: | `GIOStream`
Available since: | 2.28

Getter method | `g_tcp_wrapper_connection_get_base_io_stream()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes